Webhook Event ReferenceSupport
ticket.updated
Triggers a support ticket is updated.
Request Body
application/json
api_version?string
API Version of the object data schema.
data?
event_id?string
Unique id associated with this webhook event.
Format
uuidevent_type?string
Webhook event type of the current event.
object?string
Object data type.
webhook?
Response Body
Example Requests
POST
/ticket.updated{
"api_version": "2024-04-01",
"data": {
"assignee": null,
"channel": "string",
"comments": [
{
"attachments": [
{
"file": null,
"file_name": null,
"id": null
}
],
"author": null,
"body": null,
"created_at": "2024-01-01T00:00:00Z",
"from_email": null,
"id": 0,
"is_public": false
}
],
"created_at": "2024-01-01T00:00:00Z",
"from_email": null,
"id": 0,
"order": "string",
"priority": "string",
"products": [
0
],
"requester": null,
"status": "string",
"subject": "string",
"tags": [
"string"
],
"ticket_type": null,
"updated_at": "2024-01-01T00:00:00Z"
},
"event_id": "a7a26ff2-e851-45b6-9634-d595f45458b7",
"event_type": "ticket.updated",
"object": "ticket",
"webhook": {
"events": [
"ticket.updated"
],
"id": 1,
"store": "example",
"target": "https://example.com/webhook/"
}
}